<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26b850cb8f0e88d46a75faad0f758781">
  <dict>
    <!--2019-03-15 15:46:34.000-->
    <int key="max_message_size">307200</int>
    <!--2019-03-15 15:46:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
